<?xml version="1.0" encoding="UTF-8"?>
<petal id="P1">
  <subject ref="V24768" petalType="view" />
  <object id="O17">
    <metadata xml:lang="de">
      <record template="T_1_HIInternal">
        <value key="note" />
        <value key="catchall" />
      </record>
      <record template="T_3_HIClassic">
        <value key="title">Mt Egmont localities</value>
        <value key="date" />
        <value key="person" />
        <value key="location" />
        <value key="type">Distribution map</value>
        <value key="comment">
          <line>
            <link ref="L19">Dawson falls</link>
          </line>
          <line />
          <line>Species:</line>
          <line />
          <line>
            <i>Xenophyes cascus</i>
            Bergroth, 1924 (adult
            <link ref="O251">female</link>
            from
            <link ref="T24708">Carter, 1950</link>
            )
          </line>
          <line />
          <line>Finds: 1) 1 nymph; coll. M. W. Carter</line>
          <line>
            (12 November 1945), mentioned M. W.
            <link ref="T24708">Carter (1950</link>
            ).
          </line>
          <line>Location details: Dawson Falls, Mount Egmont,</line>
          <line>approx. 3000 ft., North Island, N. Z.</line>
          <line>Habitat details: from a patch of wet moss on a</line>
          <line>tree-trunk, 3 ft above the ground;</line>
          <line>
            in a dense
            <i>Weinmannia</i>
            forest.
          </line>
          <line>Deposited in museum:</line>
          <line>Plant Diseases Division, Department of Scientific</line>
          <line>and Industrial Research, Auckland.</line>
          <line />
          <line>2) 1 ♂, 1 nymph, coll. M. P. Buchier (May 1954)</line>
          <line>
            mentioned
            <link ref="T24708">Woodward (1956).</link>
          </line>
          <line>Location details: Dawson Falls (ca. 3100 ft.),</line>
          <line>Mt. Egmont, North island, N. Z.</line>
          <line>Habitat details: leaf mould, subalpine forest.</line>
          <line>Deposited in museum:</line>
          <line>Dominion museum, Wellington.</line>
          <line />
          <line>
            <link ref="L21">Northern side</link>
          </line>
          <line />
          <line>Species:</line>
          <line />
          <line>
            <i>Xenophyes cascus</i>
            Bergroth, 1924
          </line>
          <line />
          <line>Finds:1) 1 ♀ and 4 nymphs; coll. M. W. Carter</line>
          <line>and B. E. G. Molesworth (April 1946)</line>
          <line>
            mentioned M. W.
            <link ref="T24708">Carter (1950)</link>
            .
          </line>
          <line>Location details: Mt. Egmont, northern side,</line>
          <line>approx. 4000 ft., North Island, N. Z.</line>
          <line>
            Habitat details: in moss
            <i>Psilopilum crispulum</i>
            ,
          </line>
          <line>
            on the ground in heavy
            <i>Weinmannia</i>
            forest.
          </line>
          <line>Deposited in museum:</line>
          <line>Plant Diseases Division, Department of Scientific</line>
          <line>and Industrial Research, Auckland.</line>
          <line />
          <line>2) 2 ♂ and 1 nymph; coll. M. W. Carter (7 April 1947),</line>
          <line>
            mentioned M. W.
            <link ref="T24708">Carter (1950)</link>
            .
          </line>
          <line>Location details: Mt. Egmont, northern side,</line>
          <line>approx. 4000 ft., North Island, N. Z.</line>
          <line>Habitat details: from a clump of mosses growing on a</line>
          <line>
            stone at the base of a large
            <i>Weinamnnia racemosa</i>
            ;
          </line>
          <line>
            in
            <i>Weinmannia</i>
            forest.
          </line>
          <line>Deposited in museum:</line>
          <line>Plant Diseases Division, Department of Scientific</line>
          <line>and Industrial Research, Auckland.</line>
          <line />
          <line>3) 2 ♂, 2 ♀, 1 nymph; coll. D. V. Holloway</line>
          <line>
            (18 April 1954), mentioned
            <link ref="T24708">Woodward (1956)</link>
            .
          </line>
          <line>Location details: Mt. Egmont (northern slopes),</line>
          <line>North Island, N. Z.</line>
          <line>Habitat details: ex moss.</line>
          <line>Deposited in museum:</line>
          <line>Dominion museum, Wellington.</line>
          <line />
          <line>
            <link ref="L20">Stratford Mt House</link>
          </line>
          <line />
          <line>Species:</line>
          <line />
          <line>
            <i>Xenophyes cascus</i>
            Bergroth, 1924
          </line>
          <line />
          <line>Finds: 1) 1 ♂; coll. T. E. Woodward</line>
          <line>
            (15 November 1951), mentioned
            <link ref="T24708">Woodward (1952)</link>
          </line>
          <line>
            as
            <i>X. forsteri</i>
            .
          </line>
          <line>Location details: Mt. Egmont, Taranaki, near swamp</line>
          <line>off road up to Stratford Mt. House; North Island, N. Z.</line>
          <line>Habitat details: ex moss.</line>
          <line>Deposited in museum: no data.</line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_1_HIInternal">
        <value key="note" />
        <value key="catchall" />
      </record>
      <record template="T_3_HIClassic">
        <value key="title" />
        <value key="date" />
        <value key="person" />
        <value key="location" />
        <value key="type" />
        <value key="comment" />
      </record>
    </metadata>
    <standardView ref="V18" />
    <view id="V24768">
      <title xml:lang="de" />
      <title xml:lang="en" />
      <source xml:lang="de" />
      <source xml:lang="en" />
      <img height="816" src="img/V24768.jpg" use="pict" width="1218" />
      <img height="267" src="img/V24768_prev.jpg" use="pict" width="400" />
      <img height="85" src="img/V24768_thumb.jpg" use="thumb" width="128" />
      <original filename="Mt Egmont Satellit.jpg" hash="c349c7b20c1c50897948ae6e1f7df9a6" />
      <annotation xml:lang="de" />
      <annotation xml:lang="en" />
      <layer id="L24773" color="#3333ff" opacity="0.49803922" order="1">
        <title xml:lang="de" />
        <title xml:lang="en" />
        <polygon points="0.45905123309841966,0.4507992852313336 0.474202748249935,0.41754805370423975 0.4997210895577497,0.41631652661064344 0.5029108822212273,0.3756761325219736 0.5340113606901271,0.3879914034579339 0.5651118391590276,0.35350864483724453 0.5994021102914044,0.362129334492417 0.6289076924285655,0.384296822177146 0.6592107227315956,0.43109485173379636 0.6815392713759336,0.47419830000965857 0.6767545823807182,0.5296170192214813 0.6440592075800806,0.5443953443446345 0.620135762604004,0.5320800734086736 0.5962123176279279,0.5246909108470973 0.5738837689835888,0.5209963295663085 0.55235266850512,0.5209963295663085 0.526036879031435,0.528385492127885 0.502113434055357,0.5567106152805948 0.46144357759602733,0.519764802472713 0.4255584101319128,0.46065150198010185" />
        <polygon points="0.8677453822644399,0.6527999130686769 0.8820994492500848,0.6688097652854258 0.8733275194255232,0.689745725876558 0.8621632451033546,0.6897457258765571 0.8494040744494473,0.6737358736598089 0.8517964189470549,0.6552629672558684" />
        <polygon points="0.7100588461749985,0.7833840432724823 0.7268052576582511,0.7846155703660784 0.7395644283121587,0.8018569496764223 0.7403618764780283,0.8277190186419399 0.7244129131606446,0.8178668018931712 0.7124511906726059,0.8067830580508069" />
        <annotation xml:lang="de" />
        <annotation xml:lang="en" />
      </layer>
      <siblings>
        <sibling ref="V18" petalType="view">
          <title xml:lang="de" />
          <title xml:lang="en" />
          <img height="82" src="img/V18_thumb.jpg" use="thumb" width="128" />
        </sibling>
        <sibling ref="V24768" petalType="view">
          <title xml:lang="de" />
          <title xml:lang="en" />
          <img height="85" src="img/V24768_thumb.jpg" use="thumb" width="128" />
        </sibling>
        <sibling ref="V24766" petalType="view">
          <title xml:lang="de" />
          <title xml:lang="en" />
          <img height="86" src="img/V24766_thumb.jpg" use="thumb" width="128" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="L156" petalType="layer">
        <title xml:lang="de">Mt Egmont</title>
        <title xml:lang="en">Layer L2181</title>
        <img height="83" src="img/V155_thumb.jpg" use="thumb" width="128" />
        <view ref="V155" />
      </site>
      <site ref="L24681" petalType="layer">
        <title xml:lang="de">Mt Egmont</title>
        <title xml:lang="en" />
        <img height="74" src="img/V24561_thumb.jpg" use="thumb" width="128" />
        <view ref="V24561" />
      </site>
      <site ref="G8" petalType="group">
        <title xml:lang="de">Verbreitungskarten Neuseeland</title>
        <title xml:lang="en" />
        <members size="62" />
      </site>
    </sites>
  </object>
</petal>

